OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

game_config.cpp File Reference

Implementation of GameConfig. More...

`#include "../stdafx.h"`
`#include "../settings_type.h"`
`#include "game.hpp"`
`#include "game_config.hpp"`
`#include "game_info.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of GameConfig.

Definition in file game_config.cpp.